{
    "tlFooter": {
        "contact": "Contact",
        "impressum": "Impressum",
        "privacy": "Privacy Policy",
        "search": "Search",
        "search_in_mdorg": "Search museum-digital.org",
        "search_in_md": "Search for objects"
    }
}